<p>
  Herzlich willkommen auf freiburg.social dem Mastodon Server für Freiburger:innen, Südbadener:innen
  und Menschen, die sich sonst wie mit der Region verbunden fühlen.
</p>
<p>
  Die Angaben zum Impressum findest du <a href="https://wir.freiburg.social/impressum/">hier</a>.
</p>
<p>
  Unsere Nutzungsbedingungen und Datenschutzerklärung findest du
  <a href="https://freiburg.social/terms">hier</a>.
</p>
<p>
  Wenn du gerne mehr über unseren Verein erfahren möchtest, schau dich doch mal auf unserer
  <a href="http://wir.freiburg.social">Website</a> um.
</p>
